<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sass</title>
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Bungee:regular" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <link rel="stylesheet" href="css/animate.css">
</head>
<body>
    <section class="hero">
        <div class="hero__title">Want to rock the digital world with us?</div>
        <img src="./img/1.jpg" alt="car">
    </section>
    <section class="main">
        <div class="container_flex">
            <div class="square__big"></div>
            <div class="main__title">Agile and Lean Principles: How to build startups faster</div>
            <div class="square__small"></div>
            <div class="main__desc">These days, starting a new venture is an extremely challenging process.</div>
            <div class="square__big"></div>
        </div>
    </section>
    <section class="info">
        <div class="container">
            <div class="square__big"></div>
            <div class="info__bocks">
                <div class="block-info">
                    <div class="block-info__title">Contact Us</div>
                    <div class="square__the-smallest"></div>
                    <ul class="block-info__desc">
                        <li>Appnroll Sp. z o.o</li>
                        <li>Jana Czeczota 9,</li>
                        <li>02-607 Warsaw, Poland</li>
                    </ul>
                </div>
                <div class="block-info">
                    <div class="block-info__title">Additional Info</div>
                    <div class="square__the-smallest"></div>
                    <ul class="block-info__desc">
                        <li>Get in touch</li>
                        <li>Privacy policy</li>
                        <li>Careers</li>
                    </ul>
                </div>
                <div class="block-info">
                    <div class="block-info__title">Contact Us</div>
                    <div class="square__the-smallest"></div>
                    <ul class="block-info__desc">
                        <li>Appnroll Sp. z o.o</li>
                        <li>Jana Czeczota 9,</li>
                        <li>02-607 Warsaw, Poland</li>
                    </ul>
                </div>
            </div>
            <div class="square__middle"></div>
            <img src="./img/logo.svg" alt="logo">
            <div class="square__big"></div>
        </div>
    </section>
    <section class="photo">
        <div class="container">
            <div class="square__big square__big_right"></div>
            <img class="photo__img-two wow animate__animated animate__fadeInTopLeft" src="./img/2.jpg" alt="car">
            <div class="photo__img wow animate__animated animate__fadeInBottomRight"><img src="./img/3.jpg" alt="car"></div>
            <p class="photo__desc">app’n’roll hero illustration</p>
            <div class="square__big square__big_right"></div>
        </div>
    </section>
    <script src="./js/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>
</body>
</html>